
Infrastructure - Story #3698

support for mutable content

2013-04-01 16:31 - Rob Nahf

Status: Closed Start date: 2013-04-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

where mutable is defined as changing content under the cover of one identifier

Subtasks:

Task # 3703: determine mutability use cases Closed

Task # 3706: mutability: component implementation designs Closed

Task # 3705: mutability support solution design Closed

Task # 3704: mutability requirements analysis Closed

Related issues:

Blocks Member Nodes - Task #4015: (Waiting For) Resolution of mutability issu... Closed 2013-10-01

Blocks Member Nodes - Task #4016: (Waiting For) Resolution of mutability issu... Closed 2013-10-01

Blocks Member Nodes - MNDeployment #3258: CitSci.org MN New

History

#1 - 2013-04-01 22:15 - Rob Nahf

- Status changed from New to In Progress

#2 - 2013-04-25 11:32 - Dave Vieglais

- Tracker changed from Feature to Story

#3 - 2013-05-23 18:01 - Rob Nahf

- Due date changed from 2013-04-01 to 2013-05-25

- Target version changed from 2013.12-Block.2.2 to 2013.20-Block.3.2

#4 - 2013-05-31 16:24 - Rob Nahf

- Due date changed from 2013-05-25 to 2013-06-08

- Target version changed from 2013.20-Block.3.2 to 2013.22-Block.3.3

#5 - 2013-08-02 15:24 - Dave Vieglais

- Due date changed from 2013-06-08 to 2013-09-07

- Target version changed from 2013.22-Block.3.3 to 2013.35-Block.5.1

#6 - 2014-01-06 18:02 - Dave Vieglais

- Due date changed from 2013-09-07 to 2014-02-15

- Target version changed from 2013.35-Block.5.1 to 2014.6-Block.1.3

#7 - 2014-03-14 18:30 - Chris Jones

- Target version changed from 2014.6-Block.1.3 to 2014.18-Block.3.1

- Due date changed from 2014-02-15 to 2014-05-10
#8 - 2014-03-14 18:32 - Chris Jones

- Assignee changed from Rob Nahf to Dave Vieglais

#9 - 2014-09-24 18:26 - Robert Waltz

- Due date changed from 2014-05-10 to 2014-09-24

- Target version changed from 2014.18-Block.3.1 to CCI-2.0.0

#10 - 2015-07-01 19:44 - Dave Vieglais

- % Done changed from 63 to 30

Need to review what's completed. Seems complete.

#11 - 2015-11-10 15:37 - Dave Vieglais

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-27 2/2

http://www.tcpdf.org

